CairoContext::setMiterLimit
CairoContext::setScaledFont
CairoContext
PHP Manual

# CairoContext::setOperator

# cairo_set_operator

(PECL cairo >= 0.1.0)

CairoContext::setOperator -- cairo_set_operator — The setOperator purpose

### Descrição

Object oriented style (method):

public void CairoContext::setOperator ( string `$setting` )

Procedural style:

void cairo_set_operator ( CairoContext `$context` , string `$setting` )

Description here.

Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

### Parâmetros

`context`

  Description...

`setting`

  Description...

### Valor Retornado

Description...

### Exemplos

Exemplo #1 Object oriented style

`<?php
/* ... */
?>`

O exemplo acima irá imprimir algo similar a:

    ...

Exemplo #2 Procedural style

`<?php
/* ... */
?>`

O exemplo acima irá imprimir algo similar a:

    ...

### Veja Também

- Classname::Method

CairoContext::setMiterLimit
CairoContext::setScaledFont
CairoContext
PHP Manual